@ECHO OFF
vv
CLS
ECHO.                                                                   
ECHO             ******도스 프롬프트에서 실행 가능한 명령어******        
ECHO    ===================================================================            
ECHO    Ghost    - 고스트 11 실행
ECHO    Ghost83  - 고스트 8.3 실행                                         
ECHO    HelpG    - 고스트 사용방법  
ECHO    MOUSE    - 마우스 생성                         by.hackeru
ECHO.
GOTO QUIT              